#items-table tbody.table-products tr {
    cursor: pointer;
}

#items-table .badge {
    font-size: 13px;
}

#items-table th {
    border-bottom: 3px solid #f5f5f5;
    font-weight: 700;
    text-transform: uppercase;
}

#items-table th.order-list {
    cursor: pointer;
}

#items-table tbody tr:hover {
    background-color: #f5f5f5;
}

#items-table input[type=checkbox] {
    height: 25px;
    width: 25px;
    background-color: #f5f5f5;
}

#items-table input[type=checkbox]:after {
    content: "";
    position: absolute;
    display: none;
}

.client-whats {
    margin-left: 10px;
}

.client-whats a {
    font-size: 20px;
    color: #48d939;
}

.client-whats a:hover {
    color: #2893e7;
}

.items-actions {
    user-select: none;
    position: absolute;
    left: 10px;
    right: 10px;
    background: #fff;
    white-space: nowrap;
    z-index: 2;
    height: 50px;
    top: 10px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: left;
    text-align: left;
}

.items-actions .form-actions {
    padding-left: 65px;
    width: 100%;
}

.items-actions select.custom-select {
    width: 250px;
    border-radius: 40px;
    border: 3px solid #eeeeee;
}

.items-actions .btn {
    border-radius: 40px;
}

.item-select-all {
    position: relative;
    z-index: 99;
}

#items-table_filter label {
    width: 100%;
}

#items-table_filter label input {
    width: 80%;
}